/* CSS Document */

@import "gokai_reset.css";
@import "gokai_cf.css";

a{font-weight:bold;}

a:link,a:active{color:#e60012;text-decoration: underline;}
a:hover{ color:#421101; text-decoration:none;}
a:visited{color:#b7222e; text-decoration: underline;}
a:hover img{filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
a:hover img.none{filter: alpha(opacity=100); -moz-opacity:1; opacity:1;}

.t_red{color:#003eef}

/*−−−−−−−−−−−−−−−−−TOP*/
body{
	scrollbar-face-color:#000000;
	scrollbar-arrow-color:#e60012;
	margin: 0px;
	text-align:center;
	color:#421101;
	font-size:12px;
	letter-spacing:0.05em;
	line-height:1.7em;
	background:#000;
	font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	min-width:988px;
width: auto !important;
width: 988px;
/*background:url(../img/bg_all.jpg) center 150px no-repeat #000;-webkit-background-size: 1682px 909px;
*/}

#ff_gokai{ height:530px; text-align:center;}


/*−−−−−−−−−−−−−−−−−CONTENTS*/
.top-Wrapper{background:url(../img/bg.jpg) center top no-repeat #000; -webkit-background-size: 1682px 909px;
		min-height:909px; height: auto !important; height: 909px;}
.top-Wrapper2{background:url(../img/bg_2.jpg) center top no-repeat #000; -webkit-background-size: 1682px 909px;
		min-height:909px; height: auto !important; height: 909px;}

/*menu*/		
#menubox{ height:83px;}
/*Main Contents*/		
.Contents{position:relative; width:988px; height:833px; margin:0 auto; text-align:center;}	
.Contents2{position:relative; width:988px; height:400px; margin:0 auto; text-align:center;}	
#day{ position:absolute; left:373px; top:470px; width:232px; height:45px; display:block; }

/*最新情報*/
#newsbox{ position:absolute; left:42px; top:530px; width:464px; padding:0 8px 0px 0px; text-align:left; height:90px; 
letter-spacing:0.05em;
overflow-y:auto; font-weight:bold;
scrollbar-face-color:#e9ca84;
scrollbar-arrow-color:#421101;
line-height:130%}
#newsbox2{ position:absolute; width:464px; padding:0 8px 0px 0px; text-align:left; height:90px; 
letter-spacing:0.05em; overflow-y:auto; font-weight:bold; 
scrollbar-face-color:#e9ca84; scrollbar-arrow-color:#421101; line-height:130%; left: 42px; }
.b_bg{background:#421101; padding:1px; color:#FFFFFF; font-size:10px; letter-spacing:0.05em;}

/*モバイル最新情報*/
#mob{ position:absolute; left:714px; top:529px;  padding:2px 5px 2px 0px; text-align:left; letter-spacing:normal; height:80px; overflow-y:auto; overflow-x: hidden}
#mob2{ position:absolute; left:704px; top:0px; padding:2px 5px 2px 0px; text-align:left; letter-spacing:normal; height:80px; overflow-y:auto; overflow-x: hidden }


.footer{ width:302px; height:18px; background:url(../img/copy.png) center top no-repeat ;position:absolute; left:0px; top:640px; width:988px; text-align:right;}
.footer2{ width:302px; height:18px; background:url(../img/copy.png) center top no-repeat; position:absolute; left:0px; top:120px; width:988px; text-align:right; }

.copy{ margin-right:94px;}

/*−−−−−−−−−−−−−−−−−BANNER*/
#banner{ position:absolute; left:0px; top:665px; width:988px;}
#bannerDiv{ position:absolute; left:0px; top:144px; width:990px; height:70px; }
